

<div fxLayout="row wrap">

    
    <mat-card class="card-profile-menu dark-primary-color" fxFlex="100">
        <mat-card-header layout-align="center center">
          <img mat-card-avatar class="example-header-image" src="https://cdn3.iconfinder.com/data/icons/business-avatar-1/512/11_avatar-512.png">
        </mat-card-header>

        <mat-card-title>Ana Freitas</mat-card-title>
        <mat-card-subtitle>Supervisora de Recursos Humanos <br> ana.freitas@gov.rn.br</mat-card-subtitle>
      </mat-card>

      
    

    <mat-nav-list fxFlex="100">
      <a mat-list-item> 
        <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home" color="#000">home</mat-icon>
        Painel de Controle
      </a>
      <a mat-list-item> 
        <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home" color="#000">account_box</mat-icon>
        Pessoas Físicas 
      </a>
      <a mat-list-item> 
        <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home" color="#000">assignment_ind</mat-icon>
        Servidores 
      </a>
      <a mat-list-item> 
        <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home" color="#000">groups</mat-icon>
        Dependentes 
      </a>
      <a mat-list-item> 
        <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home" color="#000">supervised_user_circle</mat-icon>
        Representes Legais 
      </a>
      <a mat-list-item> 
        <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home" color="#000">support</mat-icon>
        Suporte 
      </a>
      <a mat-list-item> 
        <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home" color="#000">exit_to_app</mat-icon>
        Sair 
      </a>

    </mat-nav-list>


</div>


